enabled: true
folders:
  - pages
  - themes
  - config
sync:
  direction: both
  on_save: true
  on_delete: true
  on_media: true
  cron_enable: false
  cron_at: '0 12,23 * * *'
SyncNotice: null
local_repository: null
repository: 'https://git.gorinskat.nl/m038/natascha-rieter.nl-user.git'
no_user: '1'
user: natascha-rieter-grav-sync
password: gitsync-def50200d55ed8ebf079e9bbbf93d1532b769fd81bac482531dc121ac4dab150d1bcbe5d2c2ae95c46f04b2e4f88b37ba0efb3a3efd1b5d82549195c89a0cab3bbb411c6342c13c0864a84819d6fd6eabd8968169960248ef984a62fc0daf0526ed70aa5eb220380f098e063da17863d2921fa84512f4fe378646b75
webhook: /_git-sync-ac3b85097275
webhook_enabled: '1'
webhook_secret: 71e7fdb32dc616c2de167119a1a572e3d5f25b293827aeec
branch: main
remote:
  name: origin
  branch: main
git:
  author: gitsync
  message: '(Grav GitSync) Automatic Commit'
  name: GitSync
  email: git-sync@trilby.media
  bin: git
  ignore: null
  private_key: null
logging: true
